Subject: Re: Mixpanel Tutorial
From: Pritish Nandi <[email-masked]>
To: Julie Schumann <[email-masked]>
Cc: manager <[email-masked]>
Date: Wed, 20 Apr 2022 20:18:41 -0700 (MST)

Hi Julie, 

Thank you for your ermail. 

Both of us work from home and in the same timezone. So setting up a meeting would not be an issue. 

Allow me to check this with Olesia and share our availbility for the training. 

Regards, 
Pritish 

From: "Julie Schumann" <[email-masked]> 
To: "manager" <[email-masked]> 
Sent: Wednesday, April 20, 2022 9:24:30 PM 
Subject: Mixpanel Tutorial 

Hi Pritish and Olesia, 

Hope you are doing well! I wanted to ask, where are you both located, and what are your working hours? I would like to set up time to go through a new site we will be using, which will replace Kibana. 

Let me know and I can organize time next week. If you even want to provide dates/times you are available – that would be great! 

Thanks! 

Julie 

Julie Schumann (she/her) | B2B Product Customer Support Lead 

[ mailto:[email-masked] | [email-masked] ] 

[ http://lesmills.com/plus ] 

Looking for Les Mills Virtual App Support? - [ https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/ | 
https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/ ]